Subject: Re: [MEXT] Typos in draft-ietf-mext-rfc3775bis-04

From: "Charles E. Perkins" <[email-masked]>
Date: Thu, 08 Oct 2009 12:38:40 -0700

Hello Tony,

Thanks for your comments!  I have made all the suggested
repairs to the text.

Regards,
Charlie P.

Tony Cheneau wrote:
> Hello dear RFC3775-bis authors,
>
>
> Since I'm new to this working group, I can not give any technical 
> comments on
> the content of the document. However, while reading through the 
> document, I've
> noted some typos, which are as follow:
> - section 6.1.8: the status field is the third item to be described. 
> In the
>   format, it is the first field. I think it should be moved to be the 
> first
>   item.
> - section 11.3.4, please remove the dot: "       The application uses 
> the care-of address as a source address for
>        multicast traffic, just like it would use a stationary address.
>        This requires that the application either knows the care-of
>        address, or uses an API such as the IPv6 Socket API for Source
>        Address Selection specification [24]. to request the stack to use
>                                            ^
>        the care-of address as a source address in sent packets.  The
>        mobile node MUST NOT use Home Address destination option in such
>        traffic.
> "
> - section 11.5.2 contains self reference:
> "   o  The MN performs the procedure described in Section 11.5.2x and
>                                                           ^^^^^^^
>       configures an address.  It also keeps track of all the on-link
>       prefix(es) received in the RA along with their prefix lengths.
> "
> - section 11.7.4:
> "  When a mobile node receives a packet containing a Binding Refresh
>    Request message, the mobile node has a Binding Update List entry for
>                    ^^
>           add "if"
>    the source of the Binding Refresh Request, and the mobile node wants
>    to retain its binding cache entry at the correspondent node, then the
>    mobile node should start a return routability procedure."
>
> Hope it helps.
>
> Best regards,
>     Tony Cheneau
> _______________________________________________
> MEXT mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mext
>
>